body {
    background-color: #fff !important;
    font-size: 16px !important;/*background-image: url("../images/background-phone.jpg");
    background-repeat: no-repeat;
background-attachment: fixed;
}

@media (min-width: 768px) and (max-width: 1200px) {
body{
    background-image: url("../images/background-laptop.jpg");
    background-repeat: no-repeat;
background-attachment: fixed;
    }
}
@media (min-width: 1200px){
body{
    background-image: url("../images/background-desktop.jpg");
    background-repeat: no-repeat;
background-attachment: fixed;
            }*/
}
p {
    margin: 5px 0px;
    padding: 0;
}

@media (max-width:360px) {
    div {
        padding-left: 1px !important;
        padding-right: 1px !important;
    }
}
.navbar, .navbar-default, .navbar-collapse, .nav {
    background-color: #363636 !important;
    z-index: 120;
}
.collapse {
    background-color: #363636 !important;
    z-index: 120;
}
.header {
    position: relative;
    z-index: 100;
}
.fb-like {
    position: absolute;
    top: 0px;
    left: 0;
    right: auto;
    z-index: 250;
}
.nav > li.dropdown.open {
    position: static;
}
.nav > li.dropdown.open .dropdown-menu {
    display: block;
    width: 100%;
    text-align: center;
    right: 0;
    width: 100.1%;
    left: -1px;
}
.nav {
    color: #8dc63f;
    font-size: 18px !important;
    font-weight: bold !important;
    font-variant: small-caps !important;
    z-index: 120;
}
.nav a {
    color: #8dc63f !important;
    font-size: 16px !important;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
    font-family: arial;
    font-weight: normal;
    margin-bottom: -5px;
}
.nav > .dropdown > a:hover {
    color: white!important;
    background-color: rgba(141, 199, 63, 0.66)!important;
}
nav.navbar-default .navbar-nav > .open > a, 
nav.navbar-default .navbar-nav > .open > a:hover, 
nav.navbar-default .navbar-nav > .open > a:focus {
    color: white!important;
    background-color: rgba(141, 199, 63, 0.66);
}
nav.navbar {
    border-radius: 0;
    border-color: #363636;
    min-height: 44px;
}
.container-fluid > div.navbar-collapse {
    /*max-height: 42px;*/
}
.dropdown-menu {
    color: #8dc63f;
    background-color: #363636 !important;
}
.dropdown-menu a {
    color: #8dc63f;
    background-color: #363636 !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu a:focus {
    color: #8dc63f;
    background-color: #363636 !important;
}
hr {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
    height: 0px !important;
    border: 1px solid #8DC63F !important;
    /*border: 1px solid #fff !important;*/
    -webkit-box-shadow: 3px 3px 5px 3px rgba(25, 25, 25, 0.2);
    box-shadow: 3px 3px 5px 3px rgba(25, 25, 25, 0.2);
}
.navbar .navbar-nav {
    display: inline-block !important;
    float: none !important;
}
.navbar .navbar-collapse {
    text-align: center !important;
}
.home-products {
    font-weight: bold !important;
    color: #000;
}
.h2-special {
    color: #8DC63F;
    font-weight: bold;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .6);
}
.img-caption {
    position: absolute;
    bottom: 20px;
    max-width: 600px;
    padding-right: 8px;
    padding-left: 8px;
    z-index: 10;
    padding-top: 13px;
    padding-bottom: 8px;
    background-color: rgba(255,255,255, .35);
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.img-caption > h2 {
    color: #000;
    font-weight: bold;
}

@media (max-width:500px) {
    .img-caption {
        padding-top: 8px;
        padding-bottom: 3px;
    }
    .img-caption h2 {
        font-size: 18px;
    }
}
.carousel-indicators {
    bottom: 10% !important;
}

@media screen and (min-width: 768px) {
    .carousel-indicators {
        bottom: 10% !important;
    }
}
.carousel-caption {
    right: 5% !important;
    bottom: 5% !important;
    left: 5% !important;
    z-index: 10;
    padding-right: 5px !important;
    padding-left: 5px !important;
    padding-top: 20px;
    padding-bottom: 5% !important;
}
.carousel-caption h3 {
    /*background-color: rgba(0,0,0, .35);*/
    padding: 5px;
    font-weight: bold;
    color: #000000;
    background-color: rgba(255,255,255, .40);
}

@media (min-width:501px) and (max-width:800px) {
    .carousel-caption h3 {
        font-size: 20px !important;
    }
}

@media (max-width:500px) {
    .carousel-caption h3 {
        color: #000000;
        background-color: rgba(255,255,255, .20);
        font-size: 17px !important;
    }
}

@media (max-width:440px) {
    .carousel-caption h3 {
        display: none;
    }
}
.img-padding {
    padding-top: 5px;
    padding-bottom: 5px;
}
.clear-pad-margin {
    padding: 0px !important;
    margin: 0px !important;
}
.clear-padding {
    padding: 0px !important;
}
.clear-margin {
    margin: 0px !important;
}
.clear-side-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.add-top-padding {
    padding-top: 10px !important;
}
.copyright {
    font-size: 11px;
}
.buy-conditions {
    font-size: 12px;
}
.buy-conditions h2 {
    font-size: 16px;
    font-weight: bold;
    font-variant: small-caps;
}
.mention {
    color: #333333;
    font-size: 13px;
}
#top_strapline > h1 {
    color: #8DC63F;
    text-align: center !important;
    font-weight: bold;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .6);
}
.headline {
    font-size: 20px;
    font-weight: bold;
}

/*  Bootstrap Clearfix */
/*  Tablet  */

/* Mobile */
@media screen and (max-width: 767px) {
    .menu-div .col-xs-1:nth-child(12n+1), .menu-div .col-xs-2:nth-child(6n+1), .menu-div .col-xs-3:nth-child(4n+1), .menu-div .col-xs-4:nth-child(3n+1), .menu-div .col-xs-6:nth-child(2n+1) {
        clear: left;
    }
}

@media (min-width:767px) {
    /* Column clear fix */
    .menu-div .col-lg-1:nth-child(12n+1),  .menu-div .col-lg-2:nth-child(6n+1),  .menu-div .col-lg-3:nth-child(4n+1),  .menu-div .col-lg-4:nth-child(3n+1),  .menu-div .col-lg-6:nth-child(2n+1),  .menu-div .col-md-1:nth-child(12n+1),  .menu-div .col-md-2:nth-child(6n+1),  .menu-div .col-md-3:nth-child(4n+1),  .menu-div .col-md-4:nth-child(3n+1),  .menu-div .col-md-6:nth-child(2n+1) {
        clear: none;
    }
    .menu-div .col-sm-1:nth-child(12n+1),  .menu-div .col-sm-2:nth-child(6n+1),  .menu-div .col-sm-3:nth-child(4n+1),  .menu-div .col-sm-4:nth-child(3n+1),  .menu-div .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/*  Medium Desktop  */
@media (min-width:992px) {
    /* Column clear fix */
    .menu-div .col-lg-1:nth-child(12n+1),  .menu-div .col-lg-2:nth-child(6n+1),  .menu-div .col-lg-3:nth-child(4n+1),  .menu-div .col-lg-4:nth-child(3n+1),  .menu-div .col-lg-6:nth-child(2n+1),  .menu-div .col-sm-1:nth-child(12n+1),  .menu-div .col-sm-2:nth-child(6n+1),  .menu-div .col-sm-3:nth-child(4n+1),  .menu-div .col-sm-4:nth-child(3n+1),  .menu-div .col-sm-6:nth-child(2n+1) {
        clear: none;
    }
    .menu-div .col-md-1:nth-child(12n+1),  .menu-div .col-md-2:nth-child(6n+1),  .menu-div .col-md-3:nth-child(4n+1),  .menu-div .col-md-4:nth-child(3n+1),  .menu-div .col-md-6:nth-child(2n+1) {
        clear: left;
    }
}

/*  Large Desktop  */
@media (min-width:1200px) {
    /* Column clear fix */
    .menu-div .col-md-1:nth-child(12n+1),  .menu-div .col-md-2:nth-child(6n+1),  .menu-div .col-md-3:nth-child(4n+1),  .menu-div .col-md-4:nth-child(3n+1),  .menu-div .col-md-6:nth-child(2n+1),  .menu-div .col-sm-1:nth-child(12n+1),  .menu-div .col-sm-2:nth-child(6n+1),  .menu-div .col-sm-3:nth-child(4n+1),  .menu-div .col-sm-4:nth-child(3n+1),  .menu-div .col-sm-6:nth-child(2n+1) {
        clear: none;
    }
    .menu-div .col-lg-1:nth-child(12n+1),  .menu-div .col-lg-2:nth-child(6n+1),  .menu-div .col-lg-3:nth-child(4n+1),  .menu-div .col-lg-4:nth-child(3n+1),  .menu-div .col-lg-6:nth-child(2n+1) {
        clear: left;
    }
}
.btn {
    padding: 4px;
}
.pt8 {
    padding-top: 8px;
}
.pt16 {
    padding-top: 16px;
}
.pt32 {
    padding-top: 32px;
}
.pt64 {
    padding-top: 64px;
}
.pt128 {
    padding-top: 128px;
}

#family-owned{
    max-height:330px;
    overflow:hidden;
}

@media (min-width:900px) and (max-width:1200px){
    #family-owned img {
        min-width:650px;
        transform: translateX(-120px);
    }
}
@media (min-width:767px) and (max-width:900px){
    #family-owned img {
        min-width:650px;
        transform: translateX(-150px);
    }
}

.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}
.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}
.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}
.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    cursor: pointer;
    color: #fff;
    border: 2px solid #FFF;
    border-radius: 50px;
    box-shadow: 5px 5px 10px #000;
}
.youtube-player .play .glyphicon {
    transform: translateX(-50%);
    transform: translateY(-50%);
    position: absolute;
    left: 27%;
    top: 50%;
    font-size: 40px;
}

.form-fade-wrap {
    position: relative;
}
.form-fade-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: white;
}

/* Mobile */
.clearset{
@media screen and (max-width: 767px) {
.col-xs-1:nth-child(12n+1),
.col-xs-2:nth-child(6n+1),
.col-xs-3:nth-child(4n+1),
.col-xs-4:nth-child(3n+1),
.col-xs-6:nth-child(2n+1){
clear: left;
}
}

/*  Tablet  */
@media (min-width:767px){
/* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}
/*  Medium Desktop  */
@media (min-width:992px){
/* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: left;
  }
}
/*  Large Desktop  */
@media (min-width:1200px){
/* Column clear fix */
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
    clear: left;
  }
}
	}
.new-sticker{
	position:absolute;
	top:25%;
	right:5px;
}
.carousel-control,
.carousel-control .left,
.carousel-control .right {
  background-image: none !important;
}